:root {
    --base-url: "http://localhost:8080/api/v1/text-to-speech/";
}

.container {
    display: flex; /* Torna os filhos flexíveis */
    margin-bottom: 20px; /* Adiciona espaçamento vertical entre os contêineres */
}

.green-background {
    margin-right: 10px; /* Adiciona espaçamento à direita */
    padding: 20px;
    border-radius: 10px; /* Adiciona bordas arredondadas */
    background-color: #c4f5c4; /* Fundo verde claro */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* Sombra suave */
    display: inline-block; /* Ajusta automaticamente ao tamanho do conteúdo */
}

.description {
    content: var(--base-url);
    flex-grow: 1; /* Faz com que a nova div ocupe o espaço total disponível */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    color: #8B0000;
    position: relative;
}

.description h1::before {
    content: var(--base-url);
    color: #B0C4DE;
}

.arrow-button {
    border: none; /* Remove a borda do botão */
    background: none; /* Remove o fundo do botão */
    cursor: pointer; /* Adiciona cursor de ponteiro para indicar clicabilidade */
    padding: 0; /* Remove qualquer preenchimento interno do botão */
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px; /* Ajusta a posição conforme necessário */
}

.description img {
    width: 20px; /* Ajuste o tamanho da imagem conforme necessário */
    height: 20px;
}

.dropdown-content {
    display: none;
    padding: 10px;
    border-radius: 10px;
    background-color: #fff; /* Cor de fundo para a div dropdown */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.dropdown-content input {
    width: 30%; /* Defina a largura desejada */
    padding: 5px;
    margin-bottom: 10px;
}

.dropdown-content button {
    background-color: #4caf50;
    color: white;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px; /* Adiciona um espaçamento superior para centralizar */
}